#### wait_traits::to_wait_duration

Convert a clock duration into a duration used for waiting.

    static Clock::duration to_wait_duration(
        const typename Clock::duration & d);

###### Return Value

`d`.

| Copyright © 2003-2015 Christopher M. Kohlhoff Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)